

/* Import CSS Reset File */
@import url("reset000.css");

/* Import CSS 960 Grid System File */
@import url("grid0000.css");

/* Import MAIN CSS File */
@import url("styles00.css");

/* Import Fixes CSS File - Contains cross-browser fixes */
@import url("fixes000.css");

/* Import CUSTOM CSS File - This is the file you should add your css code to */
@import url("custom00.css");




.newshome{
	float: left;
	max-width: 80px;
	margin-right: 20px;
	margin-bottom: 5px;
	width: 80px;
	height: 80px;
}



/*-----------------------Timing Club Close -------------------*/
/*
============
price plan 
=================================
*/


.price-table {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

.price-table article.price-style1 {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	background: #f8f8f8;
	border-radius: 2px;
	border-bottom: 1px solid #e2e2e2;
	padding: 15px 0 12px;
	overflow: hidden;
}
.price-table article.price-style1 span.price-box {
	display: block;
	float: left;
	width: 76px;
	border-radius: 0 2px 2px 0;
	color: #fff;
	font-size: 26px;
	line-height: 68px;
	background: #424242;
	text-align: center;
}
.price-table article.price-style1 span.price-box sup {
	font-weight: 300;
}
.price-table article.price-style1 .text {
	margin-left: 92px;
	padding-right: 55px;
	position: relative;
}
.price-table article.price-style1 .text .fa {
	position: absolute;
	right: 15px;
	top: 50%;
	font-size: 24px;
	color: #b8b6b7;
	line-height: 24px;
	-webkit-transition: all 0.400s linear;
	   -moz-transition: all 0.400s linear;
	    -ms-transition: all 0.400s linear;
	     -o-transition: all 0.400s linear;
	        transition: all 0.400s linear;
	margin-top: -12px;
	text-shadow: 1px 1px #fff;
}
.price-table article.price-style1:hover .text .fa {
	color: #333;
}
.price-table article.price-style1 .text h4 {
	margin-bottom: 8px;
	line-height: 1;
	font-weight: 400;
}
.price-table article.price-style1 .text p {
	margin-bottom: 0px;
	color: #666;
	line-height: 1.6;
}

.price-table article.price-style2:first-of-type {
	margin-left:0px;
}
.price-table article.price-style2 {
	float: left;
	width: 32%;
	margin-bottom: 10px;
	background: #f8f8f8;
	margin-left: 13px;
	border-radius: 2px;
	padding: 0;
	border: 1px solid #d7d7d7;
	overflow: hidden;
	text-align: center;
	box-shadow: 0 0 1px #e8e8e8 inset;
}
.price-table article.price-style2 .plan-header {
	float: left;
	width: 100%;
	text-align:center;
}
.price-table article.price-style2 .plan-header .pricing-box {
	float: left;
	width: 100%;
	height:65px;
	text-align:center;
}
.price-table article.price-style2 .plan-header .pricing-box h4 {
	float: left;
	width: 100%;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	font-weight:normal;
	padding-top:8.5%;
}
.price-table article.price-style2 .plan-header .price {
	float: left;
	width: 100%;
	padding:23px 0;
	text-align:center;
	background:#424242;
}
.price-table article.price-style2 .plan-header .price h1 {
	font-size:60px;
	color:#fff;
	font-weight:normal;
	margin:0;
}
.price-table article.price-style2 .plan-header .price sup {
	font-size:30px;
	display:inline-block;
	font-weight:300;
	vertical-align:top;
	position:relative;
	vertical-align: middle;
}
.price-table article.price-style2 .plan-inside {
	text-align:left;
	padding:30px 30px 17px;
}
.price-table article.price-style2 .plan-inside, .price-table article.price-style2 .plan-inside ul, .price-table article.price-style2 .plan-inside ul li, .price-table article.price-style2 .period, .price-table article.price-style2 .period ul, .price-table article.price-style2 .period ul li {
	float: left;
	width: 100%;
}
.price-table article.price-style2 .plan-inside ul li:first-child {
	margin-top:0px;
}
article .plan-header ul{
	margin: 0px;
	padding: 0px;
}
.price-table article.price-style2 .plan-inside ul li {
	margin-top: 14px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	position: relative;
}
.price-table article.price-style2 .plan-inside ul li:before {
	position:absolute;
	left: 0;
	top: 3px;
	display:inline-block;
	color:#999;
	font-size:12px;
	margin-right:10px;
}
.price-table article.price-style2 .period {
	text-align: left;
	padding-bottom: 17px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0;
}
.price-table article.price-style2 .period ul {
	border-top:1px solid #dfdfdf;
	padding-top:18px;
}
.price-table article.price-style2 .period ul li {
	font-size:10px;
	color:#666;
	margin-bottom:4px;
}


/* Theme Background Color */
.bgcolr, .price-table article.price-style1:hover span.price-box{
	background-color: #4ab1cd !important;
}